---@meta

---@class UWBP_Lobby_Button_Discord_C : UB1LobbyButtonDiscordWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field NewVar UObject
local UWBP_Lobby_Button_Discord_C = {}

function UWBP_Lobby_Button_Discord_C:Construct() end
---@param EntryPoint int32
function UWBP_Lobby_Button_Discord_C:ExecuteUbergraph_WBP_Lobby_Button_Discord(EntryPoint) end


